@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
.container15{ width:1280px; margin:0 auto;}
.content15{ width:1280px; height:2580px; background:url(../images/15xz.jpg) no-repeat; margin:0 auto;}
.topic{ padding-left:372px; padding-top:423px; width:600px; height:450px;}
.pox1{ margin-top:198px;}
.pox1-lf{ margin-left:177px; margin-right:50px; width:458px; color:#fff; font-size:16px; line-height:30px; float:left;}
.pox1-lf a:link, .pox1-lf a:visited{font-size:16px; color:#fff; text-decoration:none;line-height:30px;}
.pox1-lf a:hover, .pox1-lf a:active{font-size:16px; color:#fff; text-decoration:underline;line-height:30px;}
.pox1-rg{ width:445px; height:330px; float:left}
.pox1-rg img{ border:0;width:445px; height:330px;}
.pox2{ margin-top:250px; position:relative;}
.line1, .line3{ width:1280px;}
.pox2-lf1, .pox2-lf2{ float:left; margin-left:50px; width:350px; height:240px;color:#fff; font-size:16px; line-height:30px;}
.pox2-rg1, .pox2-rg2{ float:right; margin-right:35px; width:340px; height:240px;color:#fff; font-size:16px; line-height:30px;}
.blankc{ clear:both;}
.line2{ width:2px; height:315px;}
.pox2-lf1 a:link, .pox2-lf1 a:visited{font-size:16px; color:#fff; text-decoration:none;line-height:30px;}
.pox2-lf1 a:hover, .pox2-lf1 a:active{font-size:16px; color:#fff; text-decoration:underline;line-height:30px;}
.pox2-lf2 a:link, .pox2-lf2 a:visited{font-size:16px; color:#fff; text-decoration:none;line-height:30px;}
.pox2-lf2 a:hover, .pox2-lf2 a:active{font-size:16px; color:#fff; text-decoration:underline;line-height:30px;}
.pox2-rg1 a:link, .pox2-rg1 a:visited{font-size:16px; color:#fff; text-decoration:none;line-height:30px;}
.pox2-rg1 a:hover, .pox2-rg1 a:active{font-size:16px; color:#fff; text-decoration:underline;line-height:30px;}
.pox2-rg2 a:link, .pox2-rg2 a:visited{font-size:16px; color:#fff; text-decoration:none;line-height:30px;}
.pox2-rg2 a:hover, .pox2-rg2 a:active{font-size:16px; color:#fff; text-decoration:underline;line-height:30px;}
.xzb{ width:765px; height:767px; left:280px; top:20px; z-index:9; position:absolute;}

.tptt {width:600px; height:450px}
.tptt img {width:600px; height:450px}
.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button.png)}
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/index13_button.png");background:none;}
.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(../images/index13_button1.png)}
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(../images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/index13_next1.png");background:none;}
.next:hover {background-image:url(../images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(../images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(../images/index13_prev.png)}



.tpbg{ width:1004px; height:377px; background:url(../images/xz2_03.jpg) no-repeat; }
.container0{ width:1004px; margin:0 auto; overflow:hidden;}
.xzcon{color:#333; font-size:16px; line-height:1.3; margin-left:30px; margin-top:50px; margin-right:27px;}
.xzcon a:link, .xzcon a:visited{font-size:24px; color:#666; text-decoration:none;line-height:1.5; font-weight:bold;}
.xzcon a:hover, .xzcon a:active{font-size:24px; color:#666; text-decoration:underline;line-height:1.5;font-weight:bold;}
.xzcon img{ border:0; margin-right:50px; margin-bottom:38px}